*{position:relative;margin:0;padding:0;outline:none!important;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:subpixel-antialiased;text-rendering:optimizeLegibility}
html{background:#fff;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;min-width:320px;min-width:980px}
body{max-width:2000px;font-family:'museo-sans',sans-serif;font-weight:300;color:#444;margin:0 auto;padding:0;font-size:16px}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}

::-webkit-selection{background:#3a3a3a;color:#f2f2f2;text-shadow:none}
::-moz-selection{background:#3a3a3a;color:#f2f2f2;text-shadow:none}
::selection{background:#3a3a3a;color:#f2f2f2;text-shadow:none}

.small{font-size:80%;line-height:125%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}

article,footer,header,nav,section{display:block}
article::after,footer::after,header::after,nav::after,section::after{content:'';display:block;clear:both}

a{color:#009fe3;text-decoration:none;-webkit-transition:color 0.1s ease-out;-moz-transition:color 0.1s ease-out;-ms-transition:color 0.1s ease-out;-o-transition:color 0.1s ease-out;transition:color 0.1s ease-out;font-weight:700}
a:hover{color:#006ec1}
a:focus{outline:dotted thin}
a:active,a:hover{outline:0}

b,strong{font-weight:700}

h1,h2,h3,h4,h5,h6{font-family:'proxima-nova-soft',sans-serif;font-weight:700;margin:0;padding:0;color:#009fe3;margin:0 0 20px;line-height:125%}
h1{font-size:32px}
h2{font-size:25px}
h3{font-size:25px;color:#444}
h4{font-size:21px;color:#444}
h5{font-size:18px;color:#555}
h6{font-size:16px;color:#666}

p{margin:0 0 20px;line-height:125%}
p .fa{min-width:20px;margin:0 5px 0 0}

p.right{text-align:right}

.clear{clear:both}

ol{margin:0 40px 20px}
ul{list-style:none;margin:0 40px 20px}
ul li::before{content:'\2022';display:block;position:relative;max-width:0;max-height:0;left:-20px;top:0;color:#009fe3;font-size:18px}

.btn{background:#2e247a;font-family:'proxima-nova-soft',sans-serif;font-weight:700;font-size:22px;line-height:22px;color:#fff;padding:10px 39px;-moz-transition:all 0.1s ease-out;-ms-transition:all 0.1s ease-out;-o-transition:all 0.1s ease-out;transition:all 0.1s ease-out;outline:none;border:none}
.btn:hover{background:#009fe3;color:#fff;cursor:pointer}

.input{margin:0 0 15px 0}
.input label{display:block;margin:0 0 5px 0;font-weight:700}
.input label.error{font-weight:400}
.input .inputbox,.input input[type="text"],.input input[type="password"]{padding:8px 10px;font-family:'museo-sans',sans-serif;color:#444;font-size:16px;display:block;width:100%;border:solid 1px #999}
.input .inputbox.find-other{margin:5px 0 0 0}
.input #c_address2{margin:5px 0 0 0}
.input .checkbox{float:left;display:inline-block;margin:5px 5px 0 0}

.input .inputbox.short{display:inline-block;width:32%;margin-right:1%}
.input .inputbox.short:last-child{margin-right:0}

.input label.error{font-size:70%;color:#C00}
.input .inputbox.error{color:#C00;border:solid 1px #C00}

#mce-SNAME{display:none}

.container{width:980px;margin:0 auto;display:block}
.container::after{content:'';display:block;clear:both}

.header{background:#fff url(../images/bg-header.jpg) top center no-repeat;height:134px;z-index:250}
.header .logo{float:left;display:inline-block;width:338px;height:134px;margin:0 150px 0 0}
.header .logo a{width:338px;height:134px;display:block}

.header .phone{float:left;display:inline-block;font-size:34.5px;font-family:'proxima-nova-soft',sans-serif;font-weight:700;color:#2e247a;margin:60px 30px 0 0}
.header .phone i{font-size:28px;color:#009fe3}

.header .help{float:right;right:0;display:inline-block;margin:57px 0 0 0;text-align:right}
.header .help .btn{float:right;right:0;padding:15px 39px}

.main-menu{background:#009fe3;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,0.3);box-shadow:0 0 10px 0 rgba(0,0,0,0.3);z-index:200}
.main-menu ul{margin:0;padding:0 3px;list-style:none;display:block;white-space:nowrap!important}
.main-menu ul li{float:left;display:inline-block}
.main-menu ul li > a{font-family:'proxima-nova-soft',sans-serif;font-weight:700;font-size:17px;line-height:17px;color:#fff;text-transform:uppercase;padding:20px 10px;display:block}
.main-menu ul li::before{content:'';margin:0;padding:0}
.main-menu ul li:first-child > a{padding:20px 15px 20px 0}
.main-menu ul li:last-child > a{padding:20px 0 20px 15px}
.main-menu ul li.active > a,.main-menu ul li:hover > a{color:#2e247a}

.main-menu ul li > ul{position:absolute;min-width:100%;top:57px;left:10px;padding:10px 0;background:rgba(46,36,122,0.95);display:none}
.main-menu ul li > ul li{float:none;display:block}
.main-menu ul li > ul li > a{margin:0;padding:5px 10px 7px!important;text-transform:none;display:block;font-weight:500}
.main-menu ul li > ul li > a:hover,.main-menu ul li > ul li:hover > a,.main-menu ul li > ul li.active > a{color:#009fe3;font-weight:500}

.main-menu ul li > ul li > ul{position:absolute;top:-10px;left:100%;right:auto;padding:10px 0;background:rgba(46,36,122,0.85);display:none}

.main-menu ul li:hover > ul{display:block}
.main-menu ul li > ul li:hover > ul{display:block}

.search-holder{float:right;right:16px}

.form-search{position:absolute;float:right;right:0;top:57px;padding:20px;background:#2e247a;display:none}
.form-search button{position:absolute;top:5px;right:5px;font-size:120%;line-height:1em;background:none!important;border:none!important;color:#2e247a;margin:0;padding:0;z-index:100}
.form-search button:hover{cursor:pointer;color:#008fd3}
.form-search input{width:250px;font-family:'proxima-nova-soft',sans-serif;font-size:16px;padding:5px 10px;border:none}
.form-search .finder{padding:0;margin:0}

ul.autocompleter-choices li{font-family:'proxima-nova-soft',sans-serif;font-size:16px;font-weight:400}
ul.autocompleter-choices li.autocompleter-selected{background-color:#2e247a!important}
ul.autocompleter-choices span.autocompleter-queried{font-weight:700}
ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried{color:#009fe3!important}
ul.autocompleter-choices li::before{content:'';display:none}

.search-results h3{margin:0}
.search-results p{margin:0 0 10px}
.search-results .text-small{font-size:12px;margin:0 0 40px}


.slideshow{width:100%;height:630px;overflow:hidden}
.slideshow .slider::after{content:'';position:absolute;width:100%;height:160px;top:470px;background:url(../images/bg-oval-white.png) bottom center no-repeat;z-index:100}

.slideshow .slider{width:100%;height:630px}
.slideshow .slider ul{margin:0;padding:0;list-style:none}
.slideshow .slider .camera_loader{display:none!important}
.slideshow .slider .camera_bar{display:none!important}
.slideshow .slider .camera_prev,.slideshow .camera_next{display:none!important}

.slideshow .slider .camera_caption{position:absolute;top:0;width:960px;height:630px;margin:0 auto;left:0;right:0;padding:120px 0 0}
.slideshow .slider .camera_caption > div{background:none;padding:0!important;margin:0!important}
.slideshow .slider .camera_caption > div h2{color:#fff;font-size:41px;line-height:41px;width:420px;margin:0 0 40px;text-shadow:0 0 8px rgba(0,0,0,0.75)}
.slideshow .slider .camera_caption > div .btn{background:#2e247a;font-family:'proxima-nova-soft',sans-serif;font-weight:700;font-size:22px;line-height:22px;color:#fff;padding:10px 39px;-moz-transition:all 0.1s ease-out;-ms-transition:all 0.1s ease-out;-o-transition:all 0.1s ease-out;transition:all 0.1s ease-out}
.slideshow .slider .camera_caption > div .btn:hover{background:#009fe3;color:#fff}

.slideshow .camera_pag{position:absolute;width:980px;bottom:100px;right:0;left:0;margin:0 auto;text-align:center;z-index:1000}
.slideshow .camera_pag .camera_pag_ul li{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;cursor:pointer;display:inline-block;height:16px;position:relative;text-indent:-9999px;width:16px;background:#fff;margin:0 5px;text-align:center;border:solid 2px #99d9f4}
.slideshow .camera_pag .camera_pag_ul li > span{display:none}
.slideshow .camera_pag .camera_pag_ul li.cameracurrent{background:#c4e9f9;border:solid 2px #99d9f4}
.slideshow .camera_pag .camera_pag_ul li:hover{background:#c4e9f9;border:solid 2px #99d9f4}

.content{display:block;top:-70px}
.content::after{content:'';display:block;clear:both}
.content .left{float:left;display:inline-block;width:475px;margin:0 30px 30px 0;font-size:18px;line-height:24px}
.content .left h1{font-size:25px}
.content .right{float:left;display:inline-block;width:475px;margin:0 0 30px 0;font-size:18px;line-height:24px}

.content.follower{top:0;padding:60px 0;background:url(../images/bg-logos.jpg) bottom center no-repeat}
.content.follower .left{float:left;display:inline-block;width:220px;margin:0 30px 30px 0;font-size:16px;line-height:22px}
.content.follower .left ul{margin:0;padding:0;list-style:none;font-size:18px;line-height:24px}
.content.follower .left ul li{margin:0 0 10px}
.content.follower .left ul li::before{content:'';margin:0;padding:0}
.content.follower .left ul li.active > a{color:#006ec1}
.content.follower .left ul li > ul{margin:5px 20px 20px 12px;font-size:16px;line-height:22px}
.content.follower .left ul li > ul li::before{content:'\f0da';font-family:'FontAwesome';display:block;position:relative;max-width:0;max-height:0;left:-12px;top:0;color:#7c7b7c;font-size:16px}
.content.follower .left ul li > ul li{margin:0 0 10px}
.content.follower .left ul li > ul li > a{color:#7c7b7c;font-weight:500}
.content.follower .left ul li > ul li:hover > a,.content.follower .left ul li > ul li.active > a{color:#006ec1}
.content.follower .left ul li > ul li:hover::before,.content.follower .left ul li > ul li.active::before{color:#006ec1}


.content.follower .right{float:left;display:inline-block;width:730px;margin:0 0 30px 0;font-size:16px;line-height:22px}
.content.follower .right ul{margin-bottom:30px}
.content.follower .right .btn{display:inline-block}
.content.follower .right img{width:100%;height:auto;margin:0 0 20px;display:block}

.content .banners{display:block}
.content .banners::after{content:'';display:block;clear:both}
.content .banners .banner{float:left;display:inline-block;margin:0 31px 30px 0}
.content .banners .banner:nth-child(3n){margin:0 0 30px 0}
.content .banners .banner > a{width:306px;height:220px}
.content .banners .banner .image{width:306px;height:220px}
.content .banners .banner .title{text-align:center}
.content .banners .banner .title h3{color:#fff;text-align:center;margin:0;padding:0;display:block}
.content .banners .banner .title h3 > a{padding:10px 0;color:#fff;display:block}

.content .banners .banner.item-1 .title{background:#ef7a4c}
.content .banners .banner.item-2 .title{background:#f8b05b}
.content .banners .banner.item-3 .title{background:#e7d66a}
.content .banners .banner.item-4 .title{background:#9fc565}
.content .banners .banner.item-5 .title{background:#81c5bc}
.content .banners .banner.item-6 .title{background:#5fc5e7}

.content .banners .banner.item-4,.content .banners .banner.item-5,.content .banners .banner.item-6{margin-bottom:0}

.media{display:block;margin:0 0 30px}
.media::after{content:'';display:block;clear:both}
.media .left.events{float:left;display:inline-block;width:475px;margin:0 30px 30px 0}
.media .left.events .item{background:#eee;border-bottom:solid 2px #fff;height:115px}
.media .left.events .item h3{font-size:18px;line-height:22px;margin:0 0 5px}
.media .left.events .item::after{content:'';display:block;clear:both}
.media .left.events .item .date{float:left;display:inline-block;width:115px;height:115px;color:#fff;text-align:center;border-bottom:solid 2px #fff;padding:20px;background:#009fe3}
.media .left.events .item .date .day{font-size:44px;line-height:44px;font-family:'proxima-nova-soft',sans-serif;font-weight:700}
.media .left.events .item .date .month{font-size:23px;line-height:23px;font-family:'proxima-nova-soft',sans-serif;font-weight:700;text-transform:uppercase}

.media .left.events .item .text{float:left;display:inline-block;width:360px;height:115px;padding:10px 20px;font-size:16px;line-height:20px}
.media .left.events .item .text p{font-size:16px;line-height:20px;margin:0}
.media .left.events .item .text::before{content:'';position:absolute;top:47px;left:-10px;width:0;height:0;border-style:solid;border-width:11px 10px 11px 0;border-color:transparent #eee transparent transparent}

.media .left.events .item.item-01 .date{background:#9fc565}
.media .left.events .item.item-02 .date{background:#81c5bc}
.media .left.events .item.item-03 .date{background:#5fc5e7}

.media .left.events .item.item-01:hover{background:#dee6d3}
.media .left.events .item.item-01:hover .date .day,.media .left.events .item.item-01:hover .date .month{color:#dee6d3}
.media .left.events .item.item-01:hover .text::before{border-color:transparent #dee6d3 transparent transparent}
.media .left.events .item.item-01:hover a{color:#9fc565}

.media .left.events .item.item-02:hover{background:#d8e6e4}
.media .left.events .item.item-02:hover .date .day,.media .left.events .item.item-02:hover .date .month{color:#d8e6e4}
.media .left.events .item.item-02:hover .text::before{border-color:transparent #d8e6e4 transparent transparent}
.media .left.events .item.item-02:hover a{color:#81c5bc}

.media .left.events .item.item-03:hover{background:#e8ecee}
.media .left.events .item.item-03:hover .date .day,.media .left.events .item.item-03:hover .date .month{color:#e8ecee}
.media .left.events .item.item-03:hover .text::before{border-color:transparent #e8ecee transparent transparent}
.media .left.events .item.item-03:hover a{color:#5fc5e7}

.media .right{float:left;display:inline-block;width:475px;margin:0 0 30px 0}
.media .right.news .item{background:#eee;border-bottom:solid 2px #fff;height:115px}
.media .right.news .item h3{font-size:18px;line-height:22px;margin:0 0 5px}
.media .right.news .item::after{content:'';display:block;clear:both}
.media .right.news .item .image{float:left;display:inline-block;width:115px;height:115px;color:#fff;text-align:center;border-bottom:solid 2px #fff;padding:0;overflow:hidden}
.media .right.news .item .image a{width:115px;height:115px;display:block}
.media .right.news .item .image img{width:115px;height:115px}

.media .right.news .item .text{float:left;display:inline-block;width:360px;height:115px;padding:10px 20px;font-size:16px;line-height:20px;color:#fff}
.media .right.news .item .text p{font-size:16px;line-height:20px;margin:0}
.media .right.news .item .text a{color:#fff}
.media .right.news .item .text::before{content:'';position:absolute;top:47px;left:-10px;width:0;height:0;border-style:solid;border-width:11px 10px 11px 0;border-color:transparent #eee transparent transparent}

.media .right.news .item.item-01{background:#ef7a4c}
.media .right.news .item.item-01 .text::before{border-color:transparent #ef7a4c transparent transparent}

.media .right.news .item.item-02{background:#f8b05b}
.media .right.news .item.item-02 .text::before{border-color:transparent #f8b05b transparent transparent}

.media .right.news .item.item-03{background:#e7d66a}
.media .right.news .item.item-03 .text::before{border-color:transparent #e7d66a transparent transparent}

.media .right.news .item:hover .image img{opacity:0.6}
.media .right.news .item:hover .image::after{content:'›';position:absolute;top:0;left:0;display:block;width:115px;height:115px;text-align:center;font-family:'proxima-nova-soft',sans-serif;font-weight:700;font-size:120px;line-height:88px;color:#fff;opacity:1}

.partners{background:url(../images/bg-logos.jpg) bottom center no-repeat;padding:0 0 80px}
.partners h2{text-align:center}
.partners h3{display:none}
.partners .banner{width:222px;height:auto;float:left;display:inline-block;margin:0 30px 30px 0}
.partners .banner img{width:100%;height:auto}
.partners .banner:nth-child(4n){margin:0 0 30px 0}

.footer{background:url(../images/bg-footer.jpg) bottom center no-repeat;padding:20px 0;height:320px;color:#fff}
.footer .left,.footer .middle,.footer .right{float:left;width:296px;display:inline-block}
.footer .middle{margin:0 45px}
.footer h2,.footer a{color:#fff}
.footer a:hover{color:#1768af}
.footer i{width:20px;margin:0 5px 10px 0}
.footer ul{margin:0;padding:0;list-style:none}
.footer ul li{margin:0 0 5px}
.footer ul li::before{content:'';margin:0;padding:0}
.footer ul li a{text-transform:uppercase}
.footer ul li ul{display:none}

.copyright{padding:40px 0 32px;color:#fff;font-size:10px;background:#1768af;text-transform:uppercase}
.copyright a{text-transform:uppercase;color:#fff;font-weight:300}
.copyright a:hover{color:#009fe3}
.copyright .left{float:left;display:inline-block;width:50%}
.copyright .right{float:left;display:inline-block;width:50%;text-align:right}

.listing{margin:20px 0 0;padding:20px 0 0;border-top:solid 1px #ccc}
.listing .item{margin:0 0 20px;border-bottom:solid 1px #ccc}
.listing .item .image{width:200px;float:left;display:inline-block;margin:0 30px 0 0}
.listing .item .image img{width:100%;height:auto}
.listing .item .text{width:100%;max-width:500px;float:left;display:inline-block;margin:0}

.listing .item .text-full{width:100%;display:block;margin:0}

.listing.thumbnails{margin:0;padding:0;border-top:none}
.listing.thumbnails .item .text{width:500px}

.listing.profiles .holder .item{float:left;display:inline-block;width:22%;margin:0 4% 0 0;border-bottom:none}
.listing.profiles .holder .item .image{width:100%;height:auto}
.listing.profiles .holder .item .image img{width:100%;height:auto}

.listing.downloads{margin:0;padding:0;border-top:none}

.listing .item:last-child{margin:0;border-bottom:none}

.zoomIn,.zoomOut{background:#fff;border:1px solid #b3deee;color:#2596d2;font-size:12px;text-align:center;border-radius:3px;cursor:pointer;position:absolute;top:10px;left:10px;width:20px;line-height:20px;text-align:center}
.zoomOut{top:40px}
.zoomIn:hover,.zoomOut:hover{border:1px solid #2596d2;color:#2596d2}
.mapTooltip{position:fixed;background-color:#474c4b;moz-opacity:0.70;opacity:0.70;filter:alpha(opacity=70);border-radius:5px;padding:10px;z-index:1000;width:auto;display:none;color:#fff}
.mapcontainer{background:#b3deee;border:solid 1px #2596d2;height:573px;overflow:hidden}
.mapcontainer .map svg{left:-0.3px!important;width:731px!important;height:575px!important}
.mapcontainer text{background:#f0f!important}


#calendar{display:block}
table.calendar{border-left:1px solid #d2d2d2;width:980px;margin:0 0 60px}
table.calendar td,table.calendar th{width:140px!important}
td.calendar-day{font-size:11px}
td.calendar-day.today .day-number{background:#01a5e4}
td.calendar-day-np{background:#f9f9f9;min-height:100px}
td.calendar-day-head{background:#666;border-bottom:1px solid #666;border-top:1px solid #666;border-right:1px solid #666;text-align:center;font-weight:700;font-size:12px;text-transform:uppercase;color:#fff;padding:5px}
.day-number{background:#b2b2b2;color:#fff;font-weight:700;text-align:left;z-index:2;margin:0;padding:5px}
td.calendar-day .details{display:block;font-weight:400;background:#fff;z-index:1;padding:5px;min-height:100px}
td.calendar-day .details .title{display:block;border-bottom:solid 1px #e0e0e0;padding:0 0 5px;margin:0 0 5px;font-weight:400}
td.calendar-day,td.calendar-day-np{border-bottom:1px solid #d2d2d2;border-right:1px solid #d2d2d2}

.pagination{display:block;text-align:center;margin:30px 0;padding:0}
.pagination ul{margin:0;padding:0;list-style:none}
.pagination ul li{font-size:11px;display:inline-block;margin:0!important;padding:0!important;list-style:none}
.pagination ul li::before{display:none}
.pagination ul li a{border:solid 1px #03a1e2;color:#03a1e2;display:block;float:left;text-decoration:none;margin:0 5px 0 0;padding:0 10px;line-height:26px}
.pagination ul li a:hover{background:#03a1e2;color:#fff}
.pagination ul li span{border:solid 1px #03a1e2;color:#03a1e2;display:block;float:left;text-decoration:none;margin:0 5px 0 0;padding:0 10px;line-height:26px;font-weight:700}


.calendar-pagination{width:730px;text-align:left;list-style:none;margin:0;padding:0}
.calendar-pagination li{display:inline-block;text-align:center;margin:0 1px 20px 0 !important;padding:0!important}
.calendar-pagination li.month{position:absolute;float:left;left:150px;top:0;text-align:center;white-space:nowrap;text-transform:uppercase;display:block;background:none}
.calendar-pagination li.month h2{text-align:center;margin:0;padding:0;line-height:26px}

#month-select{position:absolute;top:2px;right:0;width:200px;white-space:nowrap;float:right}
#month-select .months select{float:right;width:110px;display:inline-block;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border:solid 1px #d3d3d3;margin:0 0 0 5px !important;padding:3px 5px}
#month-select .years select{width:70px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border:solid 1px #d3d3d3;padding:3px 5px}